
@media (min-width:767px) {
#logo img {
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
}

@media only screen and (max-width: 1462px) {
.g-menu-item-container {
    font-size: 14px;
}
.uk-slidenav.uk-slidenav-previous, .uk-slidenav.uk-slidenav-next {
    color: #ffffff;
    font-size: 32px;
    margin-top: -50px;
}
#showcase-content {
    top: 270px;
}
}

@media only screen and (max-width: 1100px) {
#showcase-content {
    top: 200px;
}
}

@media only screen and (max-width: 960px) {
.slide h1 {
    font-size: 50px;
}
.slide h3 {
    font-size: 25px;
}
}

@media only screen and (max-width: 767px) {
.logo img {
    float: none;
    display: block;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.customcall-now p {
    text-align: center;
}
#g-showcase {
    display: none;
}
#showcase-content {
    top: 150px;
}
h3.whatson {
    font-size: 24px;
}
.uk-slidenav {
    color: #ffffff !important;
}
.menugolf ul li {
    display: block;
    padding-right: 0;
    clear: left;
}
div[itemprop="articleBody"] img, div[itemprop="blogPost"] img {
    float: none !important;
    margin-right: 0 !important;
    display: block;
    margin: 0 auto !important;
    margin-bottom: 30px !important;
}
.slide h1 {
    font-size: 25px;
}
.slide h3 {
    font-size: 12px;
}
.page-header h1, #jevents h1 {
    font-size: 1rem;
}
.month_title {
    font-size: 1em;
}
.nav-items > div {
    line-height: 12px;
    font-size: 12px;
    margin-top: 20px;
}
.month_title_year {
    font-size: 1em;
}
#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body a.cal_titlelink:hover {
    font-size: 10px;
    line-height: 10px;
}
.jev_toprow div.currentmonth {
    font-size: 14px;
}
#jevents_body .jev_toprow div.previousmonth a {
    font-size: 14px;
}
#jevents_body .jev_toprow div.nextmonth a {
    font-size: 14px;
}
#jevents_body ul.ev_ul li.ev_td_li {
    font-size: 12px;
}
.eat h3, .functions h3, .golf h3, .professional h3, .news h3, .contact h3, .whatson h3 {
    font-size: 24px;
}
.sprocket-tabs-nav > li > .sprocket-tabs-inner {
    padding: 8px;
}
.sprocket-tabs-panels {
    height: 320px;
}
.sprocket-tabs-text {
    font-size: 14px;
}
.customconditions p {
    text-align: center;
}
}

@media only screen and (max-width: 660px) {
.socialtag {
    display: none;
}
#logo {
    margin-top: 30px;
}
}
